Bug 55799 - [RFE] ability to configure server url by commandline
Summary: [RFE] ability to configure server url by commandline
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-06 21:28 UTC by Peter Bowen
Modified: 2015-01-07 23:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-14 14:05:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-11-06 21:28:06 UTC
running up2date --configure doesn't include a way to change the serverURL
and noSSLServerURL options in the config file.  This was necessary to move
from the beta servers to the main ones after the beta period was over. 
Additionally, it makes it hard to use other non-RHN servers such as
http://openup.mullicrusher.org/

Comment 1 Adrian Likins 2001-11-06 21:31:14 UTC
use the text mode config or edit the file. 

In normal operations, there is no need to change
the serverURL.


A subtle "bug report" btw ;->

Comment 2 Adrian Likins 2002-05-08 21:58:32 UTC
I'll actually try to add this to the next release, should
be straightforward.

Comment 3 Adrian Likins 2003-01-20 22:42:26 UTC
should be there in versions 3.1.12 or higher

Comment 4 Jay Turner 2003-02-14 14:05:52 UTC
Fix confirmed with up2date-3.1.15-7.


Note You need to log in before you can comment on or make changes to this bug.